*{
	padding:0px;
	margin:0px auto;
}
body{
	font-family: "微软雅黑","黑体",Microsoft YaHei,Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
	width: 100%;
	overflow-x: hidden;
	font-size: 14px;
	color:#333333;
	line-height:160%;
}
ul,li{
	list-style:none;
	padding:0px;
	margin:0px;
}
a,a:hover{
	text-decoration:none;
}
.clear{
	clear:both;
}
.fixline{
	margin-top:-7px;
}
.fixline img{
	width:100%;
}
.header{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:999;
	padding:0px;
	background:#fff;;
}
/*logo*/
.header .top{
	padding-top: 10px;
	padding-bottom: 10px;
}
.header .top img{
	margin-top: 6px;
	width:80%;
}
.btns{
	float:right;
}
.btns li{
	margin:0px 3px;
	border:1px solid #bebebe;
	width:38px;
	height:36px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-o-border-radius:8px;
	-moz-border-radius:8px;
	float:left;
	line-height:36px;
	text-align:center;
}
.btns li:hover{
	border:1px solid #3088cf;
}
.btns li a{
	color:#bebebe;
	font-size:14px;
	display: block;
	width: 100%;
	height: 36px;
}
.btns li.dny{
	width:auto;
	padding:0px 5px;
	background:#e7f0f7;
}
.btns li.wx img,.btns li.email img{
	width:20px;
	margin-top: -5px;
}
.weixin{
	position: absolute;
	z-index: 9;
	top: 42px;
	left:24px;
}
.weixin img{
	width: 32px;
	display: none;
}
/*导航*/
.header .nav{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	height: 100%;
	line-height: 64px;
	display: block;
	float: right;
	margin-top: 10px;
	width:100%;
	border-top:2px solid #3088cf;
	border-bottom:1px solid #3088cf;
}
.header .navbar_nav>li{
	float:left;
	position: relative;
	display: block;
	width:12.5%;
}
.header .navbar_nav>li:first-child{
	text-indent:2em;
}
.header .navbar_nav>li:hover:after{
    width: 100%;
}
.header .navbar_nav>li>a{
	text-decoration: none;
	height: 100%;
	padding: 0 15px;
	display: block;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	color: #3088cf;
	font-size: 16px;
}
.header .navbar_nav>li:hover>a{
	color: #26478d;
}
.header .navbar_nav>li.dropdown{
	display: inherit;
	position: relative;
}
.header .navbar_nav>li.dropdown>.dropdown_menu{
	display: none;
	position: absolute;
	top:64px;
	width: 100%;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	width: 240px;
    left: 50%;
	margin-left: -150px;
	border-top:2px solid #3088cf;
}
.dropdown2{
	display: inherit;
	position: relative;
}
.dropdown-menu2{
	display: none;
	position: absolute;
	top:0px;
	width: 100%;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	width: 240px;
    left: 100%;
}
.header .navbar_nav>li.dropdown>.dropdown_menu>li>a,.dropdown-menu2>li>a{
	display: block;
	width: 100%;
	font-size: 14px;
	color: #666;
	padding: 0px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
}
.header .navbar_nav>li.dropdown:hover>.dropdown_menu,.dropdown2:hover>.dropdown-menu2{
	display: block;
	background: #f3f3f3;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.header .navbar_nav>li.dropdown:hover>.dropdown_menu>li>a,.dropdown-menu2>li>a{
	color: #666;
}
.header .navbar_nav>li.dropdown:hover>.dropdown_menu>li>a:hover,.dropdown-menu2>li>a:hover{
	background:#3088cf;
	width:100%;
	display:block;
	color:#fff;
}
/*白色背景的头部*/
#navToggle{
	display: none;
}
.f-search{
	color: #fff;
	font-size: 14px;
	float: right;
	margin-right: 5px;
	margin-top:10px;
}
.f-search input[type="text"]{
    width:198px;
    height:32px;
    background:#f1f1f1;
    float:left;
    border:0;
    color: #2E8ACD;
}
.f-search button{
    width:42px;
    height:32px;
    background:#2e8acd;
    text-align:center;
    color:#fff;
    float:left;
    border:0px;
	line-height: 28px;
}
.f-search i{
	font-size:14px;
}

.m_nav{
	position: fixed;
	top: 0px;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	width: 100%;
    height: 100%;
    background: #fff;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
	z-index: 1000;
    opacity: 1;
    visibility: visible;
    margin-top: 0;
    overflow-y: auto;
    transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
    top: 0;
    transform: translateX(100%);
}
.m_nav.open{
    transform: translateX(0);
}
.m_nav .top{
	height: 60px;
	padding: 20px;
	box-sizing: border-box;
}
.m_nav .top .closed{
	width: 30px;
	height: 30px;
	vertical-align: middle;
	float:right;
	cursor: pointer;
}
.m_nav>.ul{
	margin-top: 30px;
}
.m_nav>.ul>li{
	padding: 0 20px;
	border-bottom: 1px solid #f5f5f5;
	transform: translateY(0);
	-webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
    opacity: 0;
}
.m_nav.open>.ul>li{
	opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.m_nav>.ul>li:nth-child(1) {
    -webkit-transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li:nth-child(2) {
    -webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li:nth-child(3) {
    -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li:nth-child(4) {
    -webkit-transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li:nth-child(5) {
    -webkit-transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li:nth-child(6) {
    -webkit-transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li:nth-child(7) {
    -webkit-transition: all 1.4s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all 1.4s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li:nth-child(8) {
    -webkit-transition: all 1.6s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all 1.6s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav>.ul>li>a{
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 16px;
	height: 42px;
	line-height: 42px;
	width: 100%;
}
.m_nav>.ul>li>.dropdown_menu,.m_nav>.ul>li>.dropdown_menu>.dropdown2>.dropdown-menu2{
	display: none;
}
.m_nav>.ul>li.dropdown.active>.dropdown_menu,.m_nav>.ul>li>.dropdown_menu>.dropdown2.active>.dropdown-menu2{
	display: block;
}
.m_nav>.ul>li>.dropdown_menu>li>a{
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 40px;
	box-sizing: border-box;
	border-bottom: 1px solid #f5f5f5;
	color: #333;
}
.m_nav>.ul>li>.dropdown_menu>li>a:last-child{
	border: none;
}

/*banner*/
.banner{
	padding-top:0px;
	width: 100%;
}
/*main*/
.main{
	background:#f5f5f5;
	width:100%;
	margin-top:-20px;
}

/*学院新闻*/
.news{
	width:100%;
	background:url(../images/main-left.jpg) no-repeat left bottom;
}
.news2{
	width:100%;
	background:url(../images/main-right.jpg) no-repeat right top;
	padding-top:30px;
	padding-bottom:30px;
}
.news .news-title{
	background:url(../images/news-icon.jpg) no-repeat left 0px;
	width:100%;
	height:32px;
	line-height:32px;
	padding-left:46px;
	color:#2e8acd;
	font-size:20px;
	margin-bottom:20px;
	float:left;
}
.more{
	width:100%;
	text-align:right;
	margin-top:-40px;
	margin-bottom:10px;
	float:right;
}
.more a{
	color:#a2a2a2;
	font-size: 14px;
}
.top-news,.news-con{
	width:100%;
	background:#fff;
	padding:15px 0px;
	box-shadow: 0 0 10px #efefef;
	-webkit-box-shadow:0 0 10px #efefef;
	-o-box-shadow:0 0 10px #efefef;
	-moz-box-shadow:0 0 10px #efefef;
}
.top-news-img img{
	width:100%;
}
.top-news-img{
	padding-right:5px;
}
.top-news-main{
	padding-left:5px;
}
.top-news-title{
	line-height: 18px;
	height: 42px;
	overflow: hidden;
	text-align: justify;
}
.top-news-title a{
	color:#333;
	font-size:16px;
	font-weight:bold;
}
.top-news-title a:hover{
	color: #3088cf;
}
.top-news-con{
	padding-top:15px;
	line-height: 24px;
	height: 135px;
	overflow: hidden;
	text-align:justify;
	color:#a6a6a6;
}
.top-news-date{
	font-size:12px;
	color:#a6a6a6;
	text-align:right;
	margin-top:20px;
}
.news-con{
	padding:15px;
	float:left;
}
.news-item{
	line-height:38px;
}
.news-item-title{
	width:80%;
	float:left;
	text-overflow:ellipsis;
	white-space: nowrap;
    overflow: hidden;
    text-align: justify;
	background:url("../images/li.jpg") no-repeat left center;
	padding-left:15px;
}
.news-item-title a{
	color:#333;
}
.news-item-title a:hover{
	color: #3088cf;
}
.news-date{
	width:20%;
	float:left;
	text-align:right;
}

.lm-title{
	float:left;
	height:64px;
	color:#fff;
	padding-left:10px;
	font-size:20px;
	line-height:64px;
	letter-spacing: 1px;
	padding-right: 30px;
}
.lm-title img{
	display: inline-block;
	margin-right: 8px;
}
.notice-infoopen{
	padding-right: 0px;
}

/*通知公告和讲座信息*/
.main-white{
	width:100%;
	background:#fff;
	padding-top: 60px;
	padding-bottom: 40px;
}
.notice-list,.jz-list{
	margin-bottom: 15px;
	margin-top: 15px;
	padding-left: 0px;
	padding-right: 0px;
}
.notice-list:nth-child(1),.notice-list:nth-child(4),.jz-list:nth-child(1){
	padding-right: 20px;
}
.notice-list:nth-child(2),.notice-list:nth-child(5),.jz-list:nth-child(2){
	padding-left: 10px;
	padding-right: 10px;
}
.notice-list:nth-child(3),.notice-list:nth-child(6),.jz-list:nth-child(3){
	padding-left: 20px;
}
.notice-lm{
	background: #5fc4d7;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	width: 20%;
	float: left;
	height: 86px;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	box-shadow: 0 0 10px #efefef;
	-webkit-box-shadow:0 0 10px #efefef;
	-o-box-shadow:0 0 10px #efefef;
	-moz-box-shadow:0 0 10px #efefef;
}
.jz-lm{
	background: #5fc4d7;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	width: 20%;
	float: left;
	height: 96px;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
.jz-day{
	width:100%;
	text-align:center;
	font-size:24px;
	margin-top: 5px;
}
.jz-monthyear{
	width:100%;
	text-align:center;
	font-size:12px;
	margin-top:5px;
}
.notice-con{
	width: 80%;
	float: left;
	background: #f5f5f5;
	height: 86px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	box-shadow: 0 0 10px #efefef;
	-webkit-box-shadow:0 0 10px #efefef;
	-o-box-shadow:0 0 10px #efefef;
	-moz-box-shadow:0 0 10px #efefef;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.notice-con:hover{
	box-shadow: 0 0 10px #d8d8d8;
	-webkit-box-shadow:0 0 10px #d8d8d8;
	-o-box-shadow:0 0 10px #d8d8d8;
	-moz-box-shadow:0 0 10px #d8d8d8;
}
.notice-list-title{
	height: 38px;
	line-height:18px;
	overflow:hidden;
	text-align:justify;
}
.notice-list-title a{
	color: #515151;
}
.notice-list-title a:hover{
	color: #3088cf;
}
.notice-list-date{
	width: 100%;
	text-align: right;
	font-size: 12px;
	color: #dadada;
}
.jz-lm2{color: #3088cf;margin-bottom: 5px;}
.item{
	width: 99%;
	box-shadow: 0 0 10px #efefef;
	-webkit-box-shadow:0 0 10px #efefef;
	-o-box-shadow:0 0 10px #efefef;
	-moz-box-shadow:0 0 10px #efefef;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	padding:25px 15px;
}
.item:hover{
	box-shadow: 0 0 10px #d8d8d8;
	-webkit-box-shadow:0 0 10px #d8d8d8;
	-o-box-shadow:0 0 10px #d8d8d8;
	-moz-box-shadow:0 0 10px #d8d8d8;
}
.jz-list-title{
	width: 100%;
	font-size: 16px;
	line-height: 32px;
	text-overflow:ellipsis;
	white-space: nowrap;
    overflow: hidden;
	color: #3088cf;
	margin-bottom: 8px;
}
.jz-list-title a{
	color: #3088cf;
}
.calendarItem{
	line-height:32px;
}
.calendarItem{
	margin-top: 3px;
}
.calendarItem i{
	color:#c4ccda;
}

.favor-header-bar{padding:0px;overflow: hidden;height:64px;line-height: 64px;border-bottom: 1px solid #e1e1e1;}
.favor-header-bar li{display: block;width:160px;text-align: center;float: left;margin-left:5px;background: #8e8e8e;line-height: 64px;}
.favor-header-bar a{font-size:20px;color:#fff;display:block;width:85%;margin:0 auto;}
.favor-header-bar li a img{display: inline-block; margin-right: 8px;}
.favor-header-bar li.default{background: #3088cf;}
.favor-header-bar li:first-child{margin-left: 0px;}
.favor-header-bar li.default a{border-bottom: 2px solid #139dea;}
/*favor-list*/
.favor-list,.swiper-container{margin-top:1.1rem;width:100%;}
.swiper-slide{
	position: relative;
	z-index: 999;
	width: 100%;
}
.swiper-slide .more{
	margin-top: -20px;
	margin-bottom: 20px;
	margin-right: 10px;
}
.swiper-slide .more a{
	color:#333;
}

/*人才培养*/
.rcpy{
	margin-top: 30px;
	background:url(../images/rcpy-bg.jpg) repeat;
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
}
.rcpy-title{
	border-bottom: 1px solid #8e8e8e;
	width: 100%;
	float: left;
}
.rcpy-title div{
	border-bottom: 1px solid #0085d3;
	margin-bottom: -1px;
	width: 160px;
	background: url(../images/rcpy-icon.png) no-repeat left center;
	line-height: 42px;
	padding-left: 40px;
	font-size: 20px;
	color: #0085d3;
	float: left;
}
.rcpy-list-title{
	width: 100%;
	border:1px solid #efefef;
	line-height: 72px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	padding:0px 15px;
	box-shadow: 0 0 10px #efefef;
	-webkit-box-shadow:0 0 10px #efefef;
	-o-box-shadow:0 0 10px #efefef;
	-moz-box-shadow:0 0 10px #efefef;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	background:#fff;
}
.rcpy-list-title:hover{
	box-shadow: 0 0 10px #d8d8d8;
	-webkit-box-shadow:0 0 10px #d8d8d8;
	-o-box-shadow:0 0 10px #d8d8d8;
	-moz-box-shadow:0 0 10px #d8d8d8;
	background:#3088cf;
}
.rcpy-list-title a{
	color: #333;
}
.rcpy-list-title a:hover{
	color: #0085d3;
}
.rcpy-list-title:hover a{
	color:#fff;
}
.rcpy-con{
	margin-top: 15px;
}

/*学术科研*/
.xsky{
	margin-top: 30px;
}
.xsky-title{
	border-bottom: 1px solid #8e8e8e;
	width: 100%;
	float: left;
}
.xsky-title div{
	border-bottom: 1px solid #0085d3;
	margin-bottom: -1px;
	width: 160px;
	background: url(../images/xsky-icon.jpg) no-repeat left center;
	line-height: 42px;
	padding-left: 40px;
	font-size: 20px;
	color: #0085d3;
	float: left;
}
.xsky-img{
	width: 30%;
	float: left;
}
.xsky-img img{
	width: 100%;
}
.xsky-list-con{
	width: 70%;
	float: left;
	border: 1px solid #efefef;
	padding:15px;
	box-shadow: 0 0 10px #efefef;
	-webkit-box-shadow:0 0 10px #efefef;
	-o-box-shadow:0 0 10px #efefef;
	-moz-box-shadow:0 0 10px #efefef;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.xsky-list-con:hover{
	box-shadow: 0 0 10px #d8d8d8;
	-webkit-box-shadow:0 0 10px #d8d8d8;
	-o-box-shadow:0 0 10px #d8d8d8;
	-moz-box-shadow:0 0 10px #d8d8d8;
}

/*合作交流*/
.hzjl{
	width: 100%;
	background: #255e93;
}
.hzjl2{
	background: url(../images/hzjl-bg.png) no-repeat center center;
	padding:30px 0px;
	padding-top: 20px;
}
.hzjl-title{
	border-bottom: 1px solid #8e8e8e;
	width: 100%;
	float: left;
}
.hzjl-title div{
	border-bottom: 1px solid #037094;
	margin-bottom: -1px;
	width: 160px;
	background: url(../images/hzjl-icon.png) no-repeat left center;
	line-height: 56px;
	padding-left: 40px;
	font-size: 20px;
	color: #fff;
	float: left;
}
.hzjl-con{
	margin-top: 30px;
}
.hzjl-img{
	padding-left: 0px;
}
.hzjl-all{
	padding-right: 0px;
}
.focusBox2 { position: relative; width: 100%; overflow: hidden; font: 14px; text-align: left; background: white;}
.focusBox2 .pic img { width: 100%; display: block;}
.hzjl-img-title{ height:36px; line-height:36px; position:absolute; width: 100%; bottom: 0; z-index: 2;background: #0085d3; filter: alpha(opacity=60); opacity: 0.6;}
.hzjl-img-title a{ display: block; color: white; padding: 0 10px 0 10px; font-size: 14px;text-decoration: none;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; width:100%; float: left;}
.hzjl-item{
	line-height:42px;
	border-bottom: 1px solid #5888a6;
	width: 100%;
	float: left;
}
.hzjl-item-title{
	width:85%;
	float:left;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
    overflow: hidden;
    text-align: justify;
	background:url("../images/li.jpg") no-repeat left center;
	padding-left:15px;
	color:#fff;
}
.hzjl-item-title a{
	color:#fff;
}
.hzjl-item-title a:hover{
	color:#5fc4d7;
}
.hzjl-date{
	width:15%;
	float:left;
	text-align:right;
	color: #fff;
}

/*党建思政*/
.djsz{
	padding-top: 40px;
	background: #fff;
	width: 100%;
}
.djsz2{
	background: url(../images/main-bg.jpg) no-repeat right bottom;
	width: 100%;
	padding-bottom: 50px;
	
}
.djsz-title{
	border-bottom: 1px solid #8e8e8e;
	width: 100%;
	float: left;
}
.djsz-title div{
	border-bottom: 1px solid #b60000;
	margin-bottom: -1px;
	width: 160px;
	background: url(../images/cpc-icon.jpg) no-repeat left center;
	line-height: 42px;
	padding-left: 40px;
	font-size: 20px;
	color: #b60000;
	float: left;
}
.djsz-img-title{
	background: #b60000;
}
.djsz-item{
	border-bottom: 1px solid #d8d8d8;
	line-height:42px;
	width: 100%;
	float: left;
	
}
.djsz-item-title{
	width:85%;
	float:left;
	text-overflow:ellipsis;
	white-space: nowrap;
    overflow: hidden;
    text-align: justify;
	background:url("../images/li2.jpg") no-repeat left center;
	padding-left:15px;
}
.djsz-item-title a{
	color:#333;
}
.djsz-item-title a:hover{
	color: #b60000;
}
.djsz-date{
	width:15%;
	float:left;
	text-align:right;
	color: #333;
}

/*footer*/
.footer{
	border-top: 2px solid #5fc4d7;
	border-bottom: 2px solid #5fc4d7;
	line-height: 72px;
	
}
.footer2{
	background:#5fc4d7;
	line-height: 72px;
}
.footer-title{
	width: 15%;
	color: #5fc4d7;
	font-size: 20px;
	float: left;
	text-align: center;
}
.footer2 .footer-title{
	color:#fff;
}
.footer-con{
	width: 85%;
	float: left;
}
.footer-con li{
	float: left;
	border-right: 1px solid #5fc4d7;
	line-height: 22px;
	margin-top: 25px;
	width:12.5%;
	text-align:center;
}
.footer-con li:last-child{
	border-right: 0px;
}
.footer-con li a{
	color: #5fc4d7;
}
.footer2 .footer-con li a{
	color: #fff;
}
.footer2 .footer-con li{
	border-right: 1px solid #fff;
}
.footer-con li a:hover{
	color: #0085d3;
}
.copyright{
	width:100%;
	text-align:center;
	padding:35px 0px;
	color:#8d8d8d;
	line-height:24px;
}
@media(min-width:1601px){
	.header>.container,.nav>.container,.news2>.container,.main-white>div>.container,.hzjl2>.container,.djsz2>.container,.footer>.container,.footer2>.container,.banner>.container,.main>.container{
		width: 1600px;
	}
	.notice-lm{
		width: 17%;
	}
	.notice-con{
		width: 83%;
	}
	.header .top img{
		max-width:700px;
	}
	.news-item{
		line-height:42px;
	}
}
@media(max-width:1600px){
	.header>.container,.nav>.container,.news2>.container,.main-white>div>.container,.hzjl2>.container,.djsz2>.container,.footer>.container,.footer2>.container,.banner>.container,.main>.container{
		width: 1500px;
	}
}
@media screen and (min-width:1440px) and (max-width:1599px){
	.header>.container,.nav>.container,.news2>.container,.main-white>div>.container,.hzjl2>.container,.djsz2>.container,.footer>.container,.footer2>.container,.banner>.container,.main>.container{
		width: 1200px;
	}
	.fixline{
		margin-top:-9px;
	}
	.news-item{
		line-height:37px;
	}
	.notice-lm{
		width: 22%;
	}
	.notice-con{
		width: 78%;
	}
}

@media(max-width:1439px){
	.header>.container,.nav>.container,.news2>.container,.main-white>div>.container,.hzjl2>.container,.djsz2>.container,.footer>.container,.footer2>.container,.banner>.container,.main>.container{
		width: 85%;
	}
	.fixline{
		margin-top:-11px;
	}
	.header .nav{
		line-height:42px;
	}
	.header .navbar_nav li.dropdown .dropdown_menu{
		top:42px;
	}
	.footer-title{
		font-size: 18px;
	}
	.notice-lm{
		width: 24%;
	}
	.notice-con{
		width: 76%;
	}
}
@media(max-width:1140px){
	.header>.container,.nav>.container,.news2>.container,.main-white>div>.container,.hzjl2>.container,.djsz2>.container,.footer>.container,.footer2>.container,.banner>.container,.main>.container{
		width: 100%;
	}
	.header .navbar_nav li a{
		padding:0px 10px;
	}
	.header .top img{
		max-width:500px;
	}
	.notice-lm{
		width: 30%;
	}
	.notice-con{
		width: 70%;
	}
	.xsky-list-con{
		padding:10px 15px;
	}
	.footer-con li{
	}
}
@media screen and (max-width: 992px){
	.footer-title{
		font-size: 18px;
	}
	.header{
		padding: 0px;
	}
	.header #navToggle {
		height: 100%;
		padding: 9px 15px;
		margin-bottom:5px;
		margin-right:5px;
		display: inline-block;
		float: right;
	}
	.header #navToggle span {
		position: relative;
		width: 25px;
		height: 1px;
		margin-top: 19px;
	}
	.header #navToggle span:before,
	.header #navToggle span:after {
		content: '';
		position: relative;
		width: 100%;
		height: 1px;
		left: 0;
	}
	.header #navToggle span,
	.header #navToggle span:before,
	.header #navToggle span:after {
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
		display: block;
		background: #4f4f4f;
	}
	.header #navToggle span:before {
		top: 8px;
	}
	.header #navToggle span:after {
		bottom: 10px;
	}
	.header #navToggle.open span:before {
		top: 10px;
		-webkit-transform: translateY(-11px) rotate(-45deg);
		-moz-transform: translateY(-11px) rotate(-45deg);
		-ms-transform: translateY(-11px) rotate(-45deg);
		-o-transform: translateY(-11px) rotate(-45deg);
		transform: translateY(-11px) rotate(-45deg);
	}
	.header #navToggle.open span:after {
		bottom: 12px;
		-webkit-transform: translateY(10px) rotate(45deg);
		-moz-transform: translateY(10px) rotate(45deg);
		-ms-transform: translateY(10px) rotate(45deg);
		-o-transform: translateY(10px) rotate(45deg);
		transform: translateY(10px) rotate(45deg);
	}
	.header #navToggle.open span {
		background: none;
	}
	.header #navToggle.open span:before,
	.header #navToggle.open span:after {
		background: #4f4f4f;
	}
	
	.header .nav{
		display: none;
	}
	.header .top img{
		width:100%;
	}
	.btns{
		margin-top:0px;
	}
	.btns li{
		width:24px;
		height:24px;
		border-radius:5px;
		-webkit-border-radius:5px;
		-o-border-radius:5px;
		-moz-border-radius:5px;
		line-height:24px;
	}
	.btns li a{
		font-size:12px;
		height: 24px;
	}
	.btns li.wx img,.btns li.email img{
		width:14px;
	}
	.weixin{
		position: absolute;
		z-index: 9;
		top: 28px;
		left:15px;
	}
	.weixin img{
		width:32px;
		display: none;
	}
	.f-search input[type="text"]{
		width:145px;
	}
	.f-search button{
		width:40px;
	}
	.notice-lm{
		width: 18%;
	}
	.notice-con{
		width: 82%;
	}
	.notice-list:nth-child(1),.notice-list:nth-child(3),.notice-list:nth-child(5){
		padding-right: 15px;
		padding-left: 0px;
	}
	.notice-list:nth-child(2),.notice-list:nth-child(4),.notice-list:nth-child(6){
		padding-left: 15px;
		padding-right: 0px;
	}
	.silder-ctrl-prev>span,
	.silder-ctrl-next>span{
		margin-top: -10px;
	}
	.silder-ctrl-con{
		top: -30px;
	}
	.hzjl-item,.djsz-item{
		line-height: 36px;
	}
	.hzjl-item-title,.djsz-item-title{
		width:75%;
	}
	.hzjl-date,.djsz-date{
		width: 25%;
	}
}
@media(max-width:768px){
	
	.notice-lm{
		width: 22%;
	}
	.notice-con{
		width: 75%;
	}
}
@media (max-width:767px){
	.silder-ctrl-prev,.silder-ctrl-next{
		display: none;
	}
	.f-search{
		margin-bottom: 8px;
		margin-top: 8px;
	}
	.top-news-img{
		padding-right: 15px;
	}
	.top-news-main{
		padding-left: 15px;
		padding-top:15px;
	}
	.notice-list:nth-child(1),.notice-list:nth-child(2),.notice-list:nth-child(3),.notice-list:nth-child(4),.notice-list:nth-child(5),.notice-list:nth-child(6){
		padding-left:0px;
		padding-right:0px;
	}
	.news-item-title{
		width: 70%;
	}
	.news-date{
		width: 30%;
	}
	.notice-infoopen .hd{
		height: 42px;
	}
	.notice-infoopen .hd li{
		line-height: 42px;
	}
	.news .news-title{
		font-size: 16px;
	}
	.rcpy-title div,.xsky-title div,.djsz-title div,.hzjl-title div{
		font-size: 16px;
		width: 130px;
	}
	.favor-header-bar{height:44px;line-height: 44px;}
	.favor-header-bar li{display: block;width:130px;text-align: center;float: left;margin-left:5px;background: #8e8e8e;line-height: 44px;}
	.favor-header-bar a{font-size:16px;}
	.lm-title{
		line-height: 42px;
		padding-right: 15px;
		height: 42px;
		font-size: 16px;
		
	}
	.lm-title img{
		width: 32px;
		display: inline-block;
		margin-right: 10px;
	}
	.notice-lm{
		width: 24%;
		font-size: 16px;
	}
	.notice-con{
		width: 76%;
	}
	.jz-lm{
		width: 22%;
	}
	.jz-con{
		width: 78%;
	}
	.jz-list:nth-child(1){
		padding-right: 0px;
	}
	.jz-list:nth-child(2){
		padding-left: 0px;
		padding-right: 0px;
	}
	.jz-list:nth-child(3){
		padding-left: 0px;
	}
	.notice-list,.jz-list{
		margin-bottom: 8px;
		margin-top: 8px;
	}
	.rcpy-list-title{
		line-height:56px;
	}
	.header .top img{
		width:80%;
	}
	.header .top{
		margin-top:-20px;
	}
	.btns{
		float:left;
		margin-top:10px;
	}
	.f-search{
		float:left;
	}
	.header #navToggle {
		margin-top:-60px;
	}
	.hzjl2{
		background: url(../images/hzjl-bg.png) no-repeat bottom center;
	}
	.hzjl-img,.hzjl-img{
		padding-right: 0px;
	}
	.hzjl-all,.hzjl-all{
		padding-left: 0px;
		margin-top: 15px;
	}
	.footer-title{
		width: 25%;
		font-size: 16px;
	}
	.footer-con{
		width: 75%;
	}
	.footer-con li{
		width:25%;
		margin-top:10px;
	}
	.footer-con li:nth-child(4){
		border-right:0px;
	}
}
@media(max-width:375px){
	
}
@media(max-width:320px){
	.clearfix img{
		height: 32px;
	}
	.header #navToggle span {
		width: 20px;
		margin-top:15px;
	}
	.header #navToggle span:before {
		top: 6px;
	}
	.header #navToggle span:after {
		bottom: 8px;
	}
	.notice-lm{
		width: 28%;
	}
	.notice-con{
		width: 72%;
	}
	.news-item-title,.hzjl-item-title,.djsz-item-title{
		width: 65%;
	}
	.news-date,.hzjl-date,.djsz-date{
		width: 35%;
		font-size:12px;
	}
	.xsky-list-con{
		padding:5px 15px;
	}
	.notice-list-date{
		margin-top:-5px;
	}
	.footer-con li{
		width:33.3%;
		margin-top:5px;
	}
	.footer-con li:nth-child(4){
		border-right:1px solid #5fc4d7;
	}
	.footer-con li:nth-child(3n){
		border-right:0px;
	}
	.footer-title{
		font-size:14px;
	}
}

/*返回顶部*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(11,58,136, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
    z-index: 999999999999;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}